/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13-Feb-2020, 11:20:33 am
    Author     : BNV Software
*/

.sphere {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    font-size: 500%;
    position: relative;
    box-shadow: inset -2px -2px 15px #660033, 2px 2px 2px grey, inset 0px 0px 2px grey;
    display: inline-block;
    margin: 1%;
}
.sphere::after {
    background-color: rgba(255, 255, 255, 0.3);
    content: '';
    height: 65%;
    width: 45%;
    position: absolute;
    top: 4%;
    left: 15%;
    border-radius: 50%;
    transform: rotate(40deg);
}
@media screen and (max-width: 600px) {
    .column.side, .column.middle {
        width: 100%;
    }
}
body {
    margin: 0;
    padding: 0;
}

.btnShadow {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 3px 10px 0 rgba(0,0,0,0.19);
}

.searchicon:hover {
    box-shadow: 0 12px 16px 0 rgba(250,187,30,1),0 2px 10px 0 rgba(250,187,30,0.3);
}
footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

@media (max-height:800px){
    footer {
        position: static;
    }
    header {
        padding-top:40px;
    }
}

.btnMain{
    background-color: #bdc0d4;
    color: #3e476b;
    font-size: 10pt;
    font-family:HdrRobotoMedium;
    /*font-weight: bold;*/
    margin-top: 5px;
    max-height: 40px;
}

.btnMainButtons {
    color: #000;
    background: #8f94bc;
}
.tablink:hover {
    color: #000 !important;
    background: #6b7dbf !important;
}

.btnPanel{
    background-color: #e7e8ee;
    padding: 10px;
}

.csBtnSave{
    background-color: #253336ba;
    color: #fff;
    width: 100px;
    padding: 10px 5px 0;
}
.csBtnClear{
    background-color: #5c7373c2;
    width: 100px;
    padding: 10px 5px 0;
}
.csBtnClose{
    background-color: #011F26;
    color: #fff;
    width: 100px;
    padding: 10px 5px 0;
}
.csBtnDelete{
    background-color: #5c7373c2;
    width: 100px;
    padding: 10px 5px 0;
}
.csBtnSearch{
    background-color: #5c7373c2;
    width: 100px;
    padding: 10px 5px 0;
}
.csEntryBtnPrint{
    background-color: #253336ba;
    color: #fff;
    width: 100px;
    padding: 10px 5px 0;
}
.csBtnShow
{
    width:150px;
    color:#fff;
    background-color: #7CA0CF;
}
.csBtnPrint,
.csBtnExcel
{
    width:130px;
    color:#000;
    margin-right:10px;
    margin-bottom:5px;
    background-color: #93C2FF;
    border:0;
    border-radius:5px;
    padding:5px;
    cursor:pointer;
}
.csBtnRepClose{
    width:130px;
    color:#fff;
    background:#000;
    margin-right:10px;
    border:0;
    border-radius:5px;
    padding:5px;
    cursor:pointer;
}


.ReportPanel{
    background:#F2F3F5 !important;
    font-size:11pt;
    color:black;
}
.btnReportPanel{
    background:#A9D1FF ;
    padding:10px;

}
html,body{
    height: 100%;
    /*font-family: RobotoRegular;*/
}
.label, label {
    color: black;
    font-family: RobotoLight;
    font-size:11pt;
}

.w3-input,.w3-select,textarea {
    border: 1px solid #8f94bc;
    outline: none;

}
.flterHeader {
    color: #000;
    padding: 5px;
    background: #8E9B91;
}
.filterHeaderBorder {
    padding: 5px;
    border: 1px solid #e9e7e3;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield; /* Removes the Firefox spin button */
}
table,th,tr,td{
    border: 1px solid lightgray;
    border-collapse: collapse;
   
}
.tablabel{
   color:#ad6c57;
   font-size:11pt;
}